<div class="vertical_menu">
    <?php
            //zmienne: $articles, $article_id
            echo '<ul>';
            foreach($articles as $k=>$v)
            {
                $link       = '/'.url_title($v['name'], 'dash', TRUE).'-4-'.$this->localization['meta_data']['idlanguages'].'-'.$v['idarticles'].'.html';
                echo '<li><a '.(($v['idarticles']== $article_id) ? 'class="active"':'').' href="'.$link.'">'.$v["name"].' <span class="green_arrow">»</span></a></li>';
            }
            echo '</ul>';
    ?>
</div>